<html>
<head>
<link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,300,400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body>
    <table border="0" cellspacing="5" cellpadding="5">
        <tr>
            <td><img src="{{ asset('assets/img/template/logo.png') }}" width="150px" /></td>
            <td><h1>{{ asunto }}</h1></td>
        </tr>
        <tr>
            <td colspan="2">
                <h2>Su cotizaci&oacute;n ha sido realizado</h2>
                <p>A continuaci&oacute;n se muestra los detalles de su cotizaci&oacute;n</p>
                <table border="0" cellspacing="5" cellpadding="5">
                    <tr>
                        <td><strong>A nombre de:</strong></td>
                        <td>{{ usuario.user_firstname  }} {{ usuario.user_lastname }}</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <h3>Productos incluidos</h3>
                <table style="border-bottom: 1px solid #5ca3dd; margin-bottom: 10px;">
                    <tr>
                        <td width="250px"><strong>DESCRIPCION</strong></td>
                        <td width="50px"><strong>REFERENCIA</strong></td>
                        <td width="100px"><strong>COLOR</strong></td>
                        <td width="50px"><strong>TALLA</strong></td>
                        <td width="50px"><strong>CANTIDAD</strong></td>
                        <td width="100px"><strong>VALOR TOTAL</strong></td>        
                    </tr>
                    {% for d in pedido.detalle %}
                    <tr>
                        <td>{{ d.extension.producto.nombre }}</td>
                        <td>{{ d.extension.producto.referencia }}</td>
                        <td>{{ d.extension.color.nombre }}</td>
                        <td>{{ d.extension.talla.abrev }}</td>
                        <td>{{ d.cantidad }}</td>
                        <td>{% if d.valor > 0 %}${{ d.valor|number_format }}{% else %}N/A{% endif %}</td>	
                    </tr>
                    {% endfor %}
                    <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>                
                        <td style="font-size: 1.1em"><strong>Total: </strong></td>
                        <td style="font-size: 1.1em"><strong>{% if pedido.valor_total > 0 %}${{ pedido.valor_total|number_format }}{% else %}N/A{% endif %}</strong></td>	
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>
</html>
